/* 
* Amazium V1.2
* Copyright 2012, Mike Ballan
* www.amazium.co.uk
*/

body{ margin:0; padding:0px; font-family: 'Open Sans', sans-serif; font-size:16px; color:#28282a; letter-spacing:1px; line-height:25px; }
a{transition: all 250ms ease-in-out;}
a:hover{transition: all 450ms ease-in-out;}
h1, h2, h3{ text-transform:uppercase;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Open Sans', sans-serif; font-size:16px; color:#2d5a1d; letter-spacing:1px;
    font-weight: normal;
    line-height: 1.1;
}

h1{ font-size:40px;}
h2{ font-size:22px; padding-bottom:10px; margin:0px;}
h3{ font-size:20px; line-height:26px;}
a { color: #2d5a1d;  text-decoration: none;}
.a { color: #2d5a1d; text-decoration: none;}
a:focus { outline: none;  outline-offset: -2px;}
a:focus { color: #244d16;  text-decoration: none;}
a:hover{ color: #244d16;  text-decoration: underline;}

#first-time {display:none;}

/***** Standard 960px *****/

.row 								{ margin:0 auto; width:960px; overflow:hidden; }
.row .row 							{ margin:0 -16px 0 -16px; width:auto; display:inline-block; }

.grid_1								{ width:48px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:128px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:208px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:288px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:368px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:448px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:528px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:608px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:688px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:768px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:848px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:928px; margin:0 16px 0 16px; overflow:hidden; float:left; display:inline; }
	
.offset_1							{ margin-left:96px; }
.offset_2							{ margin-left:176px; }
.offset_3 							{ margin-left:256px; }
.offset_4 							{ margin-left:336px; }
.offset_5 							{ margin-left:416px; }
.offset_6 							{ margin-left:496px; }
.offset_7 							{ margin-left:576px; }
.offset_8 							{ margin-left:656px; }
.offset_9							{ margin-left:736px; }
.offset_10							{ margin-left:816px; }
.offset_11							{ margin-left:896px; }

.show-phone 						{ display:none; }
.show-tablet 						{ display:none; }
.show-screen						{ display:inherit; }
	
.hide-phone							{ display:inherit; }
.hide-tablet						{ display:inherit; }
.hide-screen						{ display:none; }

.left-share{ position: fixed; z-index:999; right:0px; left:0px; top:250px; width:66px;}

.top-line-main{ height:5px;  background-color:#2d5a1d;}

.top-sub-link a{ padding:10px 15px; text-decoration:none; color:#28282a; font-size:12px;}

.top-link .nav li a.active-trail{ background-color:#2d5a1d; color:#fff !important;}
.top-link .nav li a.active-trail:hover{ background-color:#2d5a1d; color:#fff !important;}
.top-link .nav li a.active-trail{color:#fff !important;}
.top-link .nav li a.hover { color:#fff !important;}
.top-link .nav li a:hover .active-trail , .nav li a:focus .active-trail { background-color: #2d5a1d;  text-decoration: none; color:#fff !important}


.top-sub-link .login{ background-color:#2d5a1d; display:; padding:11px 0px; }
.top-sub-link .login a{ color:#fff; padding:10px 20px; }
.logo-main{ padding:0px; overflow:hidden;}
.logo-main h1{ margin:0px; padding:0px;}
.green-full-main{ background-color:#2d5a1d; text-align:center; color:#fff;}
.vision-full-main h2{ color:#fff; font-size:40px;}
.green-full-content{ padding:20px 12% 100px; font-size:18px; }

.vision-full-main{
	background-image:url(../images/vision-bg-img.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	min-height:443px;
	color:#fff;
	margin-top: 40px;
}
.vision-full-main h2{ color:#fff; font-size:30px;}

.vision-data{ padding-top:30%; font-size:18px;}
.vision-button a{ float:left; background-color:#ce8200; color:#fff; text-decoration:none; padding:10px 20px; text-transform:uppercase; font-size:16px;}
.vision-button a:hover{ background-color:#b57200; color:#fff; }

.subscribe-full-main{ background-color:#eeeeee; margin-top:30px; padding-top:20px;}
.subscribe-full-data{ padding:10px 0px 30px;}
.subscribe-title{ color:#2d5a1d; font-size:25px;}
.subscribe-fields{ margin-top:25px;}

.footer-contact-full-main{ background-color:#383535; color:#fff; padding:20px 0px 30px 0px;}
.footer-contact-title{ font-size:18px; font-weight:bold; padding-bottom:10px;}
.footer-contact-full-main strong{ color:#55953e;}
.footer-contact-full-main h2{ color:#55953e;}
.footer-contact-full-main a{ color:#fff; text-decoration: none;}
.footer-contact-full-main a:hover{ color:#fff !important; text-decoration: none !important;}
.footer-contact-full-main a:focus{ color:#fff !important; text-decoration: none !important;}
.red{ color:#F00;}

.footer-main{ padding:15px 0px 5px; background-color:#2d5a1d; color:#fff; font-size:12px; overflow:hidden;}
.footer-main a{ color:#fff; text-decoration:none;}
.footer-main a:hover{ color:#fff; text-decoration: underline;}
.footer-link span{ padding:0px 5px;}
.footer-social-icon{ font-size:28px; float:right;}
.footer-social-icon a{ border:1px solid #FFF; line-height: 36px; font-size: 24px;}
.footer-social-icon a:hover{ background-color:#264d18;}
.footer-social-icon .fa{ width:35px; text-align:center;}


.well{  background-color: inherit; border:none; border-radius:0px; box-shadow:none; margin-bottom: 0px; min-height: 0px; padding: 0px;}
.bx-wrapper .bx-viewport { background: none;  border:0px; left:0px; right:0px;  transform: translateZ(0px); box-shadow: none;}
#node-223{ display:none;}
.bx-wrapper img { display: block;  width: 100%;}


.top-link h2{ display:none;}

.front .title-main h1.page-header{ display:none;}


.top-link .menu .last.first{color: #fff !important;}
.top-link .nav li.last.first a, .top-link .nav li.last.first a { background-color: #2d5a1d;  text-decoration: none; color:#fff !important;}
.top-link .nav li.last.first a:hover, .top-link .nav li.last.first a:focus { background-color: #244d16;  text-decoration: none; color:#fff !important;}
.green-full-content h2{ font-size:39px; color:#fff !important;}
#main .grid_4 { float:right !important;}

._4-u2{ border:0px; border:none;}

.subscribe-full-main h2{ display:none;} 
.footer-contact-full-main p{ margin-bottom:5px;}

.history-image1-main { overflow:hidden;}
.history-img1 { float:right; text-align:center; width:28%;  }
.history-img1-content { float:left; width:70%; }
.history-image-title { font-weight:bold; padding-top:10px;}

.history-image2-main { overflow:hidden;}
.history-img2-1 { float:left; width:45%; text-align:center;}
.history-img2-2 { float:right; width:45%;  text-align:center; }

.history-image3-main { overflow:hidden;}
.history-img3-1 { float:right; width:48%;}
.history-img3-content { float: left; width:48%;}


.history-image4-main  { overflow:hidden;}
.history-img4-1 { float:right; width:28%; text-align:center;}
.history-img4-content { float:left; width:69%;}


.history-image5-main { overflow:hidden;}
.history-img5-1 { float:right; width:28%; text-align:center;}
.history-img5-content { float:left; width:70%;}


@media only screen and (min-width:1200px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.history-img1 img, .history-img2-1 img, history-img2-2 img .history-img3-1 img, .history-img4-1 img, .history-img5-1 img { width:100%; height:auto;}
	
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
.history-img1 { float:left; width:100%; padding-bottom:20px;  }
.history-img1-content { float:left; width:100%; padding-bottom:20px; }

.history-img2-1 { float:left; width:100%; padding-bottom:20px;}
.history-img2-2 { float:left; width:100%;  }

.history-img3-1 { float:left; width:100%; padding-bottom:20px;}
.history-img3-content { float: left; width:100%; padding-bottom:20px;}

.history-img4-1 { float:left; width:100%; padding-bottom:20px;}
.history-img4-content { float:left; width:100%; padding-bottom:20px;}

.history-img5-1 { float:left; width:100%; padding-bottom:20px; }
.history-img5-content { float:left; width:100%; padding-bottom:20px;}
	
}




.subscribe-full-main .form-type-textfield.form-item-mergevars-EMAIL.form-item.form-group {  width: 30%; float:left; margin-right:20px;}
.subscribe-full-main .form-type-textfield.form-item-mergevars-FNAME.form-item.form-group { width: 30%;  float:left; margin-right:20px;}
.subscribe-full-main .form-type-textfield.form-item-mergevars-LNAME.form-item.form-group {  width: 30%;  float:left; margin-right:20px;}
.subscribe-full-main .form-control {
    background-color: #fff;
    background-image: none;
    border: none;
    border-radius: 0px;
    box-shadow: none;
    color: #28282a;
    display: block;
    font-size: 16px;
    height: 48px;
    line-height: 1.42857;
    padding: 8px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

.top-sub-link .fa{ float:left; padding-right:8px; padding-top:6px; padding-bottom:6px;}
.event-tab-facebook .fa-facebook{background-color: #3f67a9;  color: #fff; font-size: 35px;  height: 46px; padding-top: 7px; text-align: center; width: 40px;}
.form-required{ color:#F00;}
.subscribe-full-main label { display: inline-block;  font-weight: normal;  margin-bottom: 5px;}
.not-front label { display: inline-block;  font-weight: normal;  margin-bottom: 5px; text-align:left !important; text-transform:capitalize;}
#webform-component-select_a_membership{ clear:both;}
.not-front .form-item{ margin-bottom:15px;}
.not-front .subscribe-full-main input[type="checkbox"] { margin-top: 5px;}
.not-front .email {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}



.not-front .title-main{ padding: 20px 0px; margin-top: 10px; margin-bottom:10px;}
.not-front .title-main h1{ color:#2d5a1d; font-size:35px;}
.not-front .inner-left h2{ color:#2d5a1d; font-size:22px;}
.not-front .inner-left #block-views-exp-event-page-2 h2{ padding-bottom:10px; margin-bottom:0px;}


.not-front .page-header {padding-bottom: 0px; margin:0px; border-bottom: 0px solid #eee; border-bottom: none; }
.bread-crumb-main{ border-bottom: 1px solid #eee; font-size:12px; margin-top:10px;}
.bread-crumb-main ol{ padding:3px 0 0px;}
.breadcrumb{ background-color:inherit; margin-bottom:0px;}

.inner-left .field-items ul{ padding:0px;}

.page-node-226 .inner-left .field-items ul li a{ text-decoration:underline;}

#user-login ul{ margin: 0px; padding: 0px;}
#user-login li { margin: 0px; padding: 12px 0 0px 35px; background-image: url(../images/bullet-arrow.png); background-repeat: no-repeat; background-position: 10px 19px; list-style-type: none; }



.not-front .right-main ul{ margin: 0px; padding: 0px;}
.not-front .right-main li { margin: 0px; padding: 12px 0 5px 23px; background-image: url(../images/right-arrow.png); background-repeat: no-repeat; background-position: 3px 19px; list-style-type: none; border-bottom:1px dotted #28282a; }

.page-node-149 .right-main ul{ padding:5px 15px 15px; background-color:#f3f3f3;}
.page-node-149 .right-main #block-block-18 p{ background-color:#f3f3f3;}

#user-login .btn{ margin-top:10px;}
#user-login .form-item-openid-identifier{ display:none;}
#user-login ul.openid-links{ display:none;}
#user-login .form-control{ width:90%;}

.page-search-node .search-form .form-control{ height:40px;}
.page-node-149 .grid_8 .inner-left img{ width:100%; height:auto; margin-bottom:30px;}




/*****************VENUE PAGE*******************/
.page-node-148 .inner-left .skdslider-venue{ margin-bottom:45px;}
.venue-main-box{ clear:both; margin-top:50px;}
.not-front .inner-left .venue-main-box h2{ border-bottom: 1px dotted #2d5a1d; font-size: 22px; color:#2d5a1d; margin: 0 0 20px; padding: 0 0 10px;}
.page-node-148 #block-block-16 { float:left; width:44%; margin-right:6%;}
.page-node-148 #block-block-17{  float:left; width:50%;}





.gery-col-box{ padding:20px; background-color:#f3f3f3; overflow:hidden;}
.page-node-148 .venue-contact .footer-social-icon { float: left;  font-size: 28px; margin-top:20px; width:250px;}
.page-node-148 .venue-contact .footer-social-icon a { border: 1px solid #383535; color:#383535;}
.page-node-148 .venue-contact .footer-social-icon  a:hover { background-color:#e1e0e0; border: 1px solid #2d5a1d; }
.page-node-148 .skdslider a.prev { right: 6%; top: 10%; left: inherit;}
.page-node-148 .skdslider a.next{ top: 10%;}



.page-node-16 #block-block-14 { float:left; width:44%; margin-right:6%;}
.page-node-16 #block-block-15{  float:left; width:50%;}
.page-node-16 .venue-contact .footer-social-icon { float: left;  font-size: 28px; margin-top:20px; width:250px;}
.page-node-16 .venue-contact .footer-social-icon a { border: 1px solid #383535; color:#383535;}
.page-node-16 .venue-contact .footer-social-icon  a:hover { background-color:#e1e0e0; border: 1px solid #2d5a1d; }


/*****************HOME MEMBERSHIP*******************/
.membership-main .membership-list-item{ border:1px #CCC solid; float:left; width:30%; margin-right:3%; padding-bottom: 20px; margin-bottom: 30px; min-height:360px;}
.membership-list-item .membership-img img { width:100%; height:auto;}
.membership-list-item .image-title{ background-color:#383535; padding:10px 5px; color:#fff; font-size:18px; text-transform:uppercase; min-height:100px;}
.view-member-types .membership-list-item .image-title{ min-height:inherit;}
.membership-list-item{ text-align:center;}
.membership-data{ padding:10px; min-height:70px;}

.membership-button{ width:auto; color:#fff; text-transform:uppercase; float:left; margin-left:7px; margin-right:15px; }
.membership-button a{ color:#fff; padding:8px 15px; display:block; background-color:#ce8200;}
.membership-button a:hover{ color:#fff; background-color:#b57200; text-decoration:none !important;}
.membership-prise{ width:auto; color:#2d5a1d; text-transform:uppercase; float:left; margin-right:5px; margin-left:5px; border:1px solid #CCC; padding:7px 15px;}
.membership-text{ float:left; padding-top:5px;}



#uc-cart-view-form .membership-button a{ color:#fff; padding:8px 15px; display:block; background-color:#2d5a1d;}
#uc-cart-view-form .membership-button a:hover{ color:#fff; background-color:#1d3d11; text-decoration:none !important;}


.venue-boxes .membership-button a{ display: inherit; }
.venue-boxes .button-main { margin-top:30px;}






.event-list-page.membership-main .membership-list-item{ width:100%; margin-bottom:0px; border:none;}
.event-list-page.membership-main .isotope-element {  width: 30%; position:relative; float:left; min-height:440px; background-color:#fff; border:1px solid #ccc}
.event-list-page.membership-main .isotope-container{ position:relative;}
.event-list-page.membership-main .membership-data{ color:#28282a;}
.event-list-page.membership-main .membership-img img{ width:100%; /*height:170px;*/}
.event-list-page.membership-main .membership-button { float: none;  margin-left: 0px; margin-top:10px;}
.event-list-page.membership-main .membership-button a{ display:inline; cursor:pointer;}



/*****************Reciprocal Clubs*******************/
.reciprocal-clubs-list-item{ border:1px #CCC solid; float:left; width:30%; margin-right:3%; padding-bottom: 20px; margin-bottom: 30px; min-height: 435px;}
.reciprocal-clubs-img{ text-align:center;}
.reciprocal-clubs-img img { width:100%; height:auto;}
.reciprocal-clubs-title{ background-color:#383535; padding:10px 5px; color:#fff; font-size:18px; text-transform:uppercase; text-align:center;}
.reciprocal-clubs-data{ padding:10px 10px 0px 10px;}
.reciprocal-clubs-add{ padding-bottom:15px;}
.reciprocal-clubs-data span{ font-weight:bolder; width: 63px; display: block; float: left;}
.reciprocal-clubs-ph, .reciprocal-clubs-web, .reciprocal-clubs-email{ font-size:14px; word-break:break-all; }



/*****************FOOTER TAB*******************/
.footer-link .nav li a:hover, .nav li a:focus { background-color: transparent;  text-decoration: none;}
.footer-link .nav li { display: block;  float: left;  position: relative;}
.footer-link h2{ display:none;}
.footer-link .nav li a { display: block; padding: 0px 10px;  position: relative; line-height:16px; font-size:11px;}
.footer-link .nav li a:hover { text-decoration:underline;}
.footer-link .nav li.first a { padding-left:0px;}
.footer-link .nav li{ border-right-width: 1px;	border-right-style: solid; border-right-color: #FFF; text-transform:uppercase;}
.footer-link .nav li.last { border-right:0px;}
.copyright{ padding:5px 0px 0px;}
#topcontrol { z-index: 99999;}
.add-to-cart .attributes .attribute-3{ display:none;}
.location-field-value{ display:none;}

.logo-main img{ width:80%; height:auto;}
.form-control{ border-radius: 0px !important;}

.ui-datepicker{ z-index:9999 !important;}
.stButton .st-twitter-counter, .stButton .st-facebook-counter { height: 22px !important;}
.stButton .stButton_gradient{ height:22px !important;}

*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] { background-color: green;  cursor: pointer;  font-size: 16px; padding: 8px 18px; background-color: #ce8200; border:0px; background-color: #ce8200; color:#fff; text-transform:uppercase;}
.venue-main-box .venue-contact .gery-col-box .map{ margin-top:20px;}
.map-direction{ padding:7px 8px; border: medium none; width:60%;}
#isotope-container{ height:760px;}
.region.region-social-bread { float: right;}

.left-share-main{ position: fixed; top:131px; left:0px; width:60px; overflow:hidden; background-color:#e6e6e6; text-align:center;  z-index: 2147483647; display:none;}
.left-share-title{ background-color:#2e5a1d; color:#fff; text-transform:uppercase; font-size:14px; padding:6px 0px;}
.left-share-main .fa{ color: #4d4d4b; display: block; font-size: 20px;  padding: 8px 0;}
.left-share-icon {  padding: 10px 0;}


.not-front .left ul {
margin: -10px 0 0;
padding: 0px 0px 0px 15px;
clear: both;
}

.not-front .left ul li{ 
margin: 0px;
padding: 12px 0 0px 23px;
background-image: url(../images/right-arrow.png);
background-repeat: no-repeat;
background-position: 3px 19px;
list-style-type: none;
}

.not-front .left .nav-tabs ul{ margin-left:0px !important; padding:0 0 0 0px;}
.not-front .left .nav-tabs li{ background-image:inherit; padding: 12px 0 0 0px; text-transform:uppercase;}
.not-front .left ul.nav-tabs{ margin-bottom:25px;}
.not-front .left .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{ background-color:#2d5a1d !important; color:#fff !important;}
.not-front .left .nav-tabs > li > a{ background-color:#f5f5f5;}
.tabs--secondary{ display:none;}

.not-front .left ul.nav-tabs {padding: 0px 0px 0px 0px !important; }

.not-front .left .skdslider-venue ul {
margin: 0px;
padding: 0px;
}
.not-front .left .skdslider-venue ul li{ background-image:none; padding: 0px;}

.not-front .left form{ background-color:#f5f5f5; padding:20px; overflow:hidden;}


.download-but a {
    background-color: #ce8200;
    color: #fff;
    display: block;
    padding: 8px 15px;
}

.download-but {
    float: left;
    margin-right: 15px;
	text-transform:uppercase;
	margin-bottom:10px;
}

.event-list-item-title a:hover{ text-decoration:underline;}
.quicktabs-tabpage .view-footer{ overflow:hidden; float:left;}
.view-member-types .view-footer{ overflow:hidden; float:left;}

.webform-client-form{
    background-color: #f4f4f4;
    margin-bottom: 40px;
    padding: 20px;
	border: 1px dashed #ccc;
}
#user-login {
    background-color: #f4f4f4;
    margin-bottom: 40px;
    padding: 20px;
	border: 1px dashed #ccc;
	float:left;
}

#user-pass {
    background-color: #f4f4f4;
    margin-bottom: 40px;
    padding: 20px;
	border: 1px dashed #ccc;
	float:left;
}

.not-front .title-main h1{
    background-image: url("../images/title-bg.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    margin: 0;
	padding-bottom: 25px;
}



.not-front .users-block .join-button{ margin-top:14px; float:left;}
.not-front .users-block .join-button a{ background-color: #ce8200; border-color: #ce8200; color: #fff; text-transform: uppercase; transition: all 250ms ease-in-out 0s; font-size: 16px; margin-right: 10px; padding: 8px 18px; border-radius:0px;}

.top-menu-main{overflow: inherit; background-color:#2d5a1d;}
#site-menu {float: left; overflow: inherit;}

.slider-main{ clear:both;}
.top-menu-main .row{ overflow:inherit;}
.top-menu-main .grid_12{ overflow:inherit;}

.top-search { clear: both; float: right; width:435px;}
.top-search .btn{ margin-right:0px;}
.top-search #search-block-form label { float: left;  margin-right: 15px;}

.input-group .form-control { float: right; margin-bottom: 0;}

.top-search .form-control{ height:40px;}
@-moz-document url-prefix() { .top-search .form-control {  height:41px;}}

.top-search label{ text-transform:uppercase; font-weight:normal; font-size:14px; padding-top:8px;}
.not-front .top-search label{ width:inherit;}

.get-direction-main{ border-left:none; border-right:none; background-color:#f3f3f3; padding-bottom:20px;}
.node-type-webform .get-direction-main{ border-left:none; border-right:none; background-color:#f3f3f3; padding-bottom:20px; padding-top:20px;}

.download-but a:hover{ text-decoration:none;}
.get-direction-main .gery-col-box{ padding:0px;}

p { margin-bottom:10px; clear:both; overflow:hidden;}
.inner-left .field-items{ text-align:justify;}

.logged-in.adminimal-menu #quicktabs-cletic_club_home_page_tab ul { margin-top: 20px; padding-left: 13%; position: relative;  z-index: 99; overflow:hidden;}
.logged-in.adminimal-menu #quicktabs-container-cletic_club_home_page_tab { padding-top: 20px;}


.top-social-icon .footer-social-icon > a { float: left;}
.top-social-icon{ float:left;}
.top-sub-link .block.block-block.clearfix { float: left;}
.top-social-icon .footer-social-icon a:hover { background-color: transparent;}
.top-social-icon .footer-social-icon a { font-size: 18px; line-height: 26px; border:none; border-right: 1px solid #ccc;}
.top-sub-link .top-social-icon .footer-social-icon a{  padding-bottom: 9px; padding-top: 7px; padding-right: 16px;} 



.venue-boxes .membership-list-item .image-title{ min-height:inherit;}



.not-front .left #isotope-options ul li {margin: 0px; padding: 0px; background-image: inherit; margin-right:15px;}
.not-front .left #isotope-options ul li a:hover{ text-decoration:none;}

.newsletter-data p.cust-text{ color:#28282a; font-size:16px; text-transform:initial; margin-top: 10px;}

.top-sub-link .footer-social-icon .fa.fa-facebook{ background-color:#3f67a9}
.top-sub-link .footer-social-icon .fa.fa-facebook:hover{ background-color:#294c86}
.top-sub-link .footer-social-icon .fa.fa-linkedin{ background-color:#42c0fb}
.top-sub-link .footer-social-icon .fa.fa-linkedin:hover{ background-color:#2ba2d9}
.top-social-icon .footer-social-icon .fa.fa-facebook{ color:#fff;}
.top-social-icon .footer-social-icon .fa.fa-linkedin{ color:#fff;}
.top-sub-link .footer-social-icon .fa{ float:left; padding-right:0px;}

.logged-in.page-user .profile .field{ background-color:#f5f5f5; padding:3px 20px;}
.logged-in.page-user .profile .field.field-name-field-first-name-{ padding-top:15px;}
.logged-in.page-user .profile .field-name-field-address{ padding-bottom:15px;}
.logged-in.page-user .profile .field-label{ width:150px;}
.logged-in.page-user .profile dt{ float: left; width: 170px;}
.logged-in.page-user .profile h3{ border-bottom: 1px dotted #ccc; padding-bottom: 5px; margin-top:30px;}

.page-user-edit #user-profile-form #edit-field-google-plus-id, 
.page-user-edit #user-profile-form #edit-field-your-votes, 
.page-user-edit #user-profile-form #edit-field-your-votes-float{ display:none;}
.panel-default>.panel-heading{ background-color:#cdcccc; float:left;}
.form-control.password-processed{ width:250px;}
.password-confirm.form-control{ width:250px;}

.venue-boxes .membership-button{ float:none; margin-left:inherit;}
.venue-boxes .membership-button a{ display:inline;}
.venue-boxes.membership-main .membership-list-item{ min-height:inherit;}




.page-events #block-views-exp-event-page-2 form label{ width:auto;}

/*#block-views-exp-event-page-2{ display:none;}*/


.adminimal-menu #skip-link{ margin-top:55px;}
#admin-menu, #admin-menu .dropdown{z-index: 2147483647;}
body.adminimal-menu div#admin-menu a:hover{ background-color:transparent;}

.webform-client-form .webform-datepicker .form-control.form-select{ float: left; margin-right: 20px;  width: 150px; margin-bottom:10px;}
.webform-client-form #edit-submitted-type-of-membership.form-radios{ clear: both; padding-top: 10px;}


.adminimal-menu .top-login-group .region-top-ph section { float:left; width:250px;}
.adminimal-menu #block-block-7, #block-uc-cart-cart{ float:left;}

.node-event .field-name-field-show-book-now {display:none;}

.subscribe-full-data .form-type-checkboxes.form-item-mailchimp-lists-interest-groups-11969.form-item.form-group > label { clear: both;  float: left; text-transform:none;}
.subscribe-full-data .form-checkboxes.mailchimp-newsletter-interests-628c2d8a07 { clear: both;}
.subscribe-full-data .form-type-checkbox { float:left; margin-right:15px; margin-top:5px;}
.subscribe-full-main .btn {clear: both; float: left;  font-size: 18px; margin-top: 10px;  padding: 10px 15px;}


.footer-contact-full-main .region-footer-third .direction-blk .map-direction{ width:80%; margin-bottom:15px;}



.directory-main .directory-logo { float:left; width:22%; height:auto; text-align:center; margin-bottom:25px; padding-top:7px;}
.directory-main .directory-logo img{ width:60%; height:auto;}
.directory-main .directory-list-data{ float:right; width:77%;}
.view-id-directory .view-header{ background-image: url(/sites/all/themes/celtic_club/images/directory-title-arrow.png);	background-repeat: no-repeat; background-position: 25px 54px; min-height:100px;}
	
.view-id-directory .view-header h2{
	background-color:#2d5a1d;	
	margin-bottom:35px;
	color: #fff !important;
	margin-bottom: 35px;
	padding: 15px;
	margin-top:35px;	
}
.directory-main .directory-list-data h3{ margin-top:0px; padding-top:0px; border-bottom:1px dotted #2d5a1d; margin-bottom: 15px; padding-bottom: 5px;}
.directory-main {	
    background-repeat: no-repeat;
    overflow: hidden;
    padding-bottom: 10px;
	margin-bottom:40px;
}
.directory-main .directory-view-more a{ float:right; text-decoration:none; background-color: #b57200; border-color: #b57200; color: #fff; transition: all 450ms ease-in-out 0s; padding: 10px 15px; text-transform:uppercase;}
.directory-main .field-content.directory-view-more {  clear: both;  float: right; width:100%; padding-top:15px;}

#edit-basic input#edit-keys{ height:41px;}

.page-search-user-what-on #search-form{ margin-bottom:25px;}
#edit-submitted-select-a-membership .form-radio{ float:left; clear:both;}

.subscribe-full-data .radio, .checkbox{ margin-top:0px;}
.top-search .block.block-search.clearfix { width: 100%;}


.uc-product-node .field-name-field-call-us-to-book-value{ padding: 0px 0px 20px 30px; background-color: #f3f3f3;}
.uc-product-node .field-name-field-call-us-to-book{ padding: 10px 0px 10px 30px; background-color: #f3f3f3;}

.front .home-left #quicktabs-container-cletic_club_home_page_tab .event-list-item-left .event-list-item-image img{ border:1px solid #ccc;}

#edit-field-logo-upload-und-0-upload{ margin-bottom:8px;}
#edit-field-logo-upload-und-0-upload--2{ margin-bottom:8px;}
#edit-field-logo-upload-und-0-upload--3{ margin-bottom:8px;}

.event-list-item-right .vision-button{ margin-top:15px;}
.page-user #crm-container{ display:none;}

.page-user.crm-container .crm-section .content, .crm-container-snippet .crm-section .content{ margin-left:0px;}
.page-user #crm-container.crm-public input[type="text"], #crm-container.crm-public input[type="password"], #crm-container.crm-public input[type="email"], #crm-container.crm-public select{ width:100%;}
.page-user .crm-container .crm-section .label, .crm-container-snippet .crm-section .label {
float: left;
width: inherit;
text-align: left;
display: block;
}

#site-menu li a.about-us-menu, #site-menu li a.contact-us-menu{ display:none;}

#quicktabs-cletic_club_home_page_tab #quicktabs-container-cletic_club_home_page_tab .quicktabs-tabpage ul{
position: inherit;
z-index: 99;
margin-top:4px;
padding: 0px 0px 0px 15px;
clear: both;
overflow:hidden;
margin-bottom:15px;
}

#quicktabs-cletic_club_home_page_tab #quicktabs-container-cletic_club_home_page_tab .quicktabs-tabpage ul li {
background-color: transparent;
text-transform: none;
font-size: inherit;
float: left;
transition: all 250ms ease-in-out;
margin: 0px;
padding: 12px 0 0px 23px;
background-image: url(../images/right-arrow.png);
background-repeat: no-repeat;
background-position: 3px 19px;
list-style-type: none;
}


/***** Photogallery Start *****/
.not-front .left .view-gallery .views-field-title { clear:both; padding-top:25px; text-align:center; }
.not-front .left .view-gallery ul { padding:0px; margin:0px;}
.not-front .left .view-gallery li { padding:0px; list-style:none; background-image:none; display:none;}
.not-front .left .view-gallery li.first { display:block; }
.view-gallery .views-field-field-album-date { text-align:center; font-size:14px; padding-top:10px;}
.photogallery-arrow { text-align:center;}
.photogallery-arrow { text-align: center; position: absolute; width: 32px; z-index: 9;  height: 32px; margin: 0 auto; margin-left: 12%; margin-top: -8%;}
.node-gallery { clear:both; }
.view-gallery .views-row { width:31%; margin:1%; float:left; border: 1px solid #eee; padding-bottom: 20px; }
.node-gallery .field-name-field-album .field-items .field-item { width:31%; margin:1%; float:left; }
.node-gallery .field-name-field-album .field-items .field-item img { width:100%; height:159px;}
.not-front .left .view-gallery li img { width:100%; height:159px;}
.node-gallery .field-name-body { padding-top:25px; clear:both;} 

.inner-banner img { width:100%; height:auto;}
.inner-banner { padding-bottom:35px;}

@media only screen and (min-width:1200px) {
	.node-gallery .field-name-field-album .field-items .field-item img { width:100%; height:199px;}
	.not-front .left .view-gallery li img { width:100%; height:199px;}	
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.node-gallery .field-name-field-album .field-items .field-item img { width:100%; height:126px;}
	.not-front .left .view-gallery li img { width:100%; height:126px;}	
	.photogallery-arrow { margin: -10% auto 0 12%; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.node-gallery .field-name-field-album .field-items .field-item img { width:100%; height:120px;}
	.not-front .left .view-gallery li img { width:100%; height:120px;}
	.view-gallery .views-row { width:48%;}
	.node-gallery .field-name-field-album .field-items .field-item { width:48%;}
	.photogallery-arrow { margin: -15% auto 0 20%;}		
}

@media only screen and (min-width: 200px) and (max-width: 479px) {
	.node-gallery .field-name-field-album .field-items .field-item img { width:100%; height:auto;}
	.not-front .left .view-gallery li img { width:100%; height:auto;}	
	.view-gallery .views-row { width:100%; margin:0px; margin-bottom:25px;}
	.node-gallery .field-name-field-album .field-items .field-item { width:100%; margin:0px; }	
	.photogallery-arrow { margin: -29% auto 0 43%;}
}

/***** Photogallery END *****/



/***** Isotope-element Start *****/
.event-list-page.membership-main .membership-list-item{ width:100%; margin-bottom:0px; border:none;}
.event-list-page.membership-main .isotope-element {  width: 30%; position:relative; float:left; min-height:440px; background-color:#fff; border:1px solid #ccc; margin:10px;}
.event-list-page.membership-main .isotope-container{ position:relative;}
.event-list-page.membership-main .membership-data{ color:#28282a;}
.event-list-page.membership-main .membership-img img{ width:100%; /*height:170px;*/}
.event-list-page.membership-main .membership-button { float: none;  margin-left: 0px; margin-top:10px;}
.event-list-page.membership-main .membership-button a{ display:inline; cursor:pointer;}
.event-list-page .isotope-element .image-title a  { color:#fff;}
.event-list-page .isotope-element .image-title a:hover  { color:#fff; text-transform:uppercase;}
.events-list-block-main .membership-button { padding-top:30px;}


@media only screen and (min-width:1200px) {
	.event-list-page.membership-main .isotope-element {min-height:470px;}
}

@media only screen and (min-width: 200px) and (max-width: 767px) {
	.membership-button{ width:100%; text-align:center; display:block; margin-bottom:15px; margin-right:0px;}
	.event-list-page.membership-main .isotope-element {  width: 100%; position:relative; float:left; min-height:inherit; margin:0px 0px 30px 0px;}	
}
/***** Isotope-element End *****/




/***** Bigger than 960px *****/
@media only screen and (min-width:1200px) {

.row 								{ margin:0 auto; width:1200px; overflow:hidden; }
.row .row 							{ margin:0 -20px 0 -20px; width:auto; display:inline-block; }

.grid_1								{ width:60px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:260px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:360px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:460px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:560px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:660px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:760px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:860px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:960px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:1060px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:1160px; margin:0 20px 0 20px; overflow:hidden; float:left; display:inline; }

.offset_1							{ margin-left:120px; }
.offset_2							{ margin-left:220px; }
.offset_3 							{ margin-left:320px; }
.offset_4 							{ margin-left:420px; }
.offset_5 							{ margin-left:520px; }
.offset_6 							{ margin-left:620px; }
.offset_7 							{ margin-left:720px; }
.offset_8 							{ margin-left:820px; }
.offset_9							{ margin-left:920px; }
.offset_10							{ margin-left:1020px; }
.offset_11							{ margin-left:1120px; }

.show-phone 						{ display:none; }
.show-tablet 						{ display:none; }
.show-screen						{ display:inherit; }

.hide-phone							{ display:inherit; }
.hide-tablet						{ display:inherit; }
.hide-screen						{ display:none; }

.reciprocal-clubs-data span{width: 63px;}
.reciprocal-clubs-ph, .reciprocal-clubs-web, .reciprocal-clubs-email{ font-size:15px;}
.reciprocal-clubs-list-item{ min-height: 390px;}
.logo-main img{ width: inherit; height:auto;}
.membership-button{ width:auto; color:#fff; text-transform:uppercase; float:left; margin-left:40px; }
.membership-button{ margin-left:13%; }
.membership-prise{ margin-right:10px; margin-left:10px; }
.event-list-page.membership-main .isotope-element {min-height:470px;}
.adminimal-menu #skip-link{ margin-top:28px;}
.vision-data{ padding-top:25%; font-size:18px;}

}



/***** iPad Smaller than 959px *****/
@media only screen and (min-width: 768px) and (max-width: 959px) {

.row 								{ margin:0 auto; width:768px; overflow:hidden; }
.row .row 							{ margin:0 -14px 0 -14px; width:auto; display:inline-block; }
		
.grid_1								{ width:36px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_2 							{ width:100px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_3 							{ width:164px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_4 							{ width:228px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_5 							{ width:292px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }		
.grid_6 							{ width:356px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_7 							{ width:420px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_8 							{ width:484px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_9								{ width:548px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_10							{ width:612px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_11							{ width:676px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
.grid_12							{ width:740px; margin:0 14px 0 14px; overflow:hidden; float:left; display:inline; }
		
.offset_1							{ margin-left:78px; }
.offset_2							{ margin-left:142px; }
.offset_3 							{ margin-left:206px; }
.offset_4 							{ margin-left:270px; }
.offset_5 							{ margin-left:334px; }
.offset_6 							{ margin-left:398px; }
.offset_7 							{ margin-left:462px; }
.offset_8 							{ margin-left:526px; }
.offset_9							{ margin-left:590px; }
.offset_10							{ margin-left:654px; }
.offset_11							{ margin-left:718px; }
	
.show-phone 						{ display:none; }
.show-tablet 						{ display:inherit; }
.show-screen						{ display:none; }
	
.hide-phone							{ display:inherit; }
.hide-tablet						{ display:none; }
.hide-screen						{ display:inherit; }
	.membership-button { margin-left: 10px;}
	.membership-button a { padding: 8px 10px; font-size:12px;}
	.venue-boxes .membership-button a { padding: 8px 10px; font-size: inherit;}
	.membership-prise{ margin-right:5px; padding: 7px 6px; font-size:12px;}
	.membership-text{ font-size:12px;}
	.membership-list-item .membership-img img{ height:auto;}
	.subscribe-full-main .form-type-textfield.form-item-mergevars-EMAIL.form-item.form-group {  width: 95%; float: none; margin-right:0px;}
	.subscribe-full-main .form-type-textfield.form-item-mergevars-FNAME.form-item.form-group { width: 95%;  float:none; margin-right:0px;}
	.subscribe-full-main .form-type-textfield.form-item-mergevars-LNAME.form-item.form-group {  width: 95%;  float:none; margin-right:0px;}
	#user-login .form-control{ width:70%;}
	.map-direction{ padding:7px 8px; border: medium none; width:96%; margin-bottom:10px;}
	.main-menu .nav li a { font-size: 12px;  padding: 7px 2px;}
.stButton{ margin-left: 0px !important; margin-right: 0px !important;}
.stButton .chicklets{ padding-left: 15px; padding-right: 0;}
.top-logo-group-main .grid_2 { widows:100%;}

.logo-main img {  height: auto;  text-align: center;  width: 120px;}
.logo-main .pull-left { float: none !important;}

.logo-main { margin-top: 70px; margin-bottom:15px;}


.top-logo-group-main .grid_2 { width:160px;}
.top-logo-group-main .grid_10 { width:540px;}
.top-search{ width:460px; margin-top: 120px;}


body.adminimal-menu #admin-menu #admin-menu-wrapper div#toolbar div.toolbar-shortcuts ul li a{ background-color:transparent;}
body.adminimal-menu #admin-menu #admin-menu-wrapper div#toolbar div.toolbar-shortcuts ul li a:hover{ background-color:transparent;}
.adminimal-menu .toolbar-shortcuts .nav .last.leaf{ background-color:transparent;}
.adminimal-menu #skip-link { margin-top: 85px;}
body #admin-menu{ min-height: 85px;} 

#block-menu-menu-top-menu{ display:none;}
.vision-data{ padding-top:35%; font-size:18px;}
#site-menu li a.about-us-menu, #site-menu li a.contact-us-menu{ display: block;}

}



/***** iPhone (landscape) *****/
@media only screen and (max-width: 767px) {

.row 								{ margin:0 auto; width:300px; overflow:hidden; }
.row .row 							{ margin:0; width:auto; display:inline-block; }
		
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12							{ width:300px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }

.offset_1,
.offset_2,
.offset_3,
.offset_4,
.offset_5,
.offset_6,
.offset_7,
.offset_8,
.offset_9,
.offset_10,
.offset_11,							{ margin-left:0; }

.show-phone 						{ display:inherit; }
.show-tablet 						{ display:none; }
.show-screen						{ display:none; }
	
.hide-phone							{ display:none; }
.hide-tablet						{ display:inherit; }
.hide-screen						{ display:inherit; }


			
}	


@media only screen and (min-width: 200px) and (max-width: 767px) {	
	body{ font-size:18px; line-height:28px;}
	.logo-main .pull-left { float: inherit;  width: 100%;}
	.logo-main{ text-align:center; margin-top: 30px;}	
	.logo-main { text-align: center;  width: 100%;}	
	.membership-list-item .membership-img img { height: auto;  width: 100%;}	
	.membership-main .membership-list-item { margin-right: 0; width: 98%;}
	
	
	.vision-data { font-size: 18px;  padding-top: 50%;}
	.vision-full-main{ background-repeat:repeat; padding-bottom:25px;}
	.newsletter-data{ line-height:32px;}
	.subscribe-full-main .form-type-textfield.form-item-mergevars-EMAIL.form-item.form-group { float: left;  margin-right: 0;  width: 100%;}
	.subscribe-full-main .form-type-textfield.form-item-mergevars-FNAME.form-item.form-group { float: left;  margin-right: 0;  width: 100%;}
	.subscribe-full-main .form-type-textfield.form-item-mergevars-LNAME.form-item.form-group { float: left;  margin-right: 0;  width: 100%;}
	.footer-social-icon { float: left; font-size: 28px; }
	.reciprocal-clubs-list-item{ width:100%; margin-right:0%; padding-bottom: 20px; min-height: 350px;}
	.reciprocal-clubs-data span{ width:70px;}	
	.page-node-148 #block-block-16 { float:left; width:100%; margin-right:0%;}
	.page-node-148 #block-block-17{ float:left; width:100%;}	
	
	.page-node-16 #block-block-14 { float:left; width:100%; margin-right:0%;}
	.page-node-16 #block-block-15{  float:left; width:100%;}

	
	
	
	
	.green-full-content {   padding: 20px 0% 220px;}	
	.page-events #isotope-options ul li{ margin-right:3px;}
	.not-front.page-events .views-exposed-form .form-item { margin-bottom: 7px;}
	.page-events #views-exposed-form-event-page-2{ padding-bottom:20px;}
	.page-events .views-exposed-form .views-exposed-widget .form-submit {  margin-top: 0;}
	.page-events .views-exposed-form #views-exposed-form-event-page-2 .views-exposed-widget{ float:none; padding:0px;}
	.page-events .block-views .views-exposed-form .views-exposed-widget{ float:none;} 
	#user-login .form-control{ width:98%;}

	.bread-crumb-main .grid_4{ margin-top:0px; margin-bottom:15px;}	
	.stButton{ margin-left: 0px !important; margin-right: 0px !important;}
	.map-direction{ padding:7px 8px; border: medium none; width:96%; margin-bottom:10px;} 
	.region.region-social-bread { float: left; margin-bottom:15px;}
	.not-front .title-main {  margin-bottom: 2px;}
	.bread-crumb-main ol {  padding: 0 0 5px;}
	.left-share-main{ display:none;}
	.top-menu-main{ background-color:transparent;}
	h2 { font-size: 28px;}
	.not-front .inner-left h2 { font-size: 28px;}
	.right-main .sidebar_second h2{ font-size:28px;}
	body.adminimal-menu #admin-menu #admin-menu-wrapper div#toolbar div.toolbar-shortcuts ul li a:hover{ background-color:transparent;}
	.directory-main .directory-logo { float:left; width:100%;}
	.directory-main .directory-list-data{ float:left; width:100%;}
	.view-id-directory .view-header{ background-image:none;}
	#block-menu-menu-top-menu{ display:none;}
	
	.logged-in.adminimal-menu #quicktabs-cletic_club_home_page_tab ul {padding-left: 0%; }
	.footer-main{ line-height:20px;}
	#site-menu li a.about-us-menu, #site-menu li a.contact-us-menu{ display: block;}
	.membership-button{ width:100%; text-align:center; display:block; margin-bottom:15px; margin-right:0px;}
	
}




/***** iPhone (portrait) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {

.row 								{ margin:0 auto; width:456px; overflow:hidden; }
.row .row 							{ margin:0; width:auto; display:inline-block; }
	
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12							{ width:456px; margin:10px 0 0 0; overflow:hidden; float:left; display:inline; }


.logo-main {  text-align: center; width: auto; float:none;  margin-top:54px;}
.logo-main img{ width:120px; height:auto;}
.page-node-148 .skdslider a.prev { left: inherit;  right: 11%;  top: 15%;}
.page-node-148 .skdslider a.next {  top: 15%;}


.membership-button{ margin-left:80px;}

.adminimal-menu #skip-link { margin-top: 115px;}
body #admin-menu{ min-height: 115px;}
.webform-client-form .webform-datepicker .form-control.form-select{ width: 80%;}
.event-list-page.membership-main .membership-img img{ width:70%; /*height:170px;*/}

	
}


@media only screen and (min-width: 200px) and (max-width: 479px) {
	.event-list-page.membership-main .isotope-element {   min-height:360px }
	.logo-main img { height: auto;  width: auto;}
	.page-node-148 .skdslider a.prev { left: inherit;  right: 15%;  top: 20%;}
	.page-node-148 .skdslider a.next {  top: 20%;}	
	.logo-main {  text-align: center; width: auto; float:none;  margin-top:60px;}
	.page-user-orders .inner-left table { font-size:10px;}
	.top-social-icon{ display:none;}
	.top-search {  width: 295px;}
	#edit-captcha-response {  width: 220px;}
	.not-front .left #isotope-options ul li { margin-right:11px;}
	.adminimal-menu #skip-link { margin-top: 155px;}
	body #admin-menu{ min-height: 155px;}
	.webform-client-form .webform-datepicker .form-control.form-select{ width: 210px;}
	.subscribe-full-data .form-type-checkbox{ float:inherit;}
	.vision-data {padding-top: 65%;}
	.event-list-page.membership-main .membership-img img{ width:90%; /*height:170px;*/}
	
}